Jump to content

MediaWiki:Common.css: Difference between revisions

From Baby Name Wiki
No edit summary
Tag: Manual revert
No edit summary
 
(4 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


.mw-logo-wordmark a,
.mw-logo-wordmark {
.vector-header-start a {
     color: black !important;
     color: black !important;
    text-decoration: none !important;
    pointer-events: none;
    cursor: default;
}
}

Latest revision as of 16:49, 18 April 2026

/* CSS placed here will be applied to all skins */

.mw-logo-wordmark {
    color: black !important;
}